
Quantification tool - Bug #880

Change label of button at medicines and regimens dialog boxes

08/29/2013 02:42 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/29/2013

Priority: Normal Due date: 09/03/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Change label of the button "Cancel" to "Close" at the medicine dialog and treatment regimen dialog box.

See screenshots.

History

#1 - 09/02/2013 08:26 AM - Oleksii Kurasov

- Due date set to 09/03/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 09/10/2013 10:57 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

OK

Files
